Download it now!
Bug 92103 - Defining default fonts for Tigrigna language
Summary: Defining default fonts for Tigrigna language
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.4.0.0.beta2
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 92104 (view as bug list)
Depends on:
Blocks:
 
Reported: 2015-06-16 08:10 UTC by kinfe
Modified: 2017-03-28 08:13 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
this is modified VCL.xcu file including my language,Tigrigna, default fonts (324.06 KB, application/xml)
2015-06-16 08:10 UTC, kinfe
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kinfe 2015-06-16 08:10:09 UTC
Created attachment 116572 [details]
this is modified VCL.xcu file including my language,Tigrigna, default fonts

I have replaced <node> Khmer.....,..</node> by my language in th VCL.xcu
Comment 1 Eike Rathke 2015-06-17 08:31:03 UTC
*** Bug 92104 has been marked as a duplicate of this bug. ***
Comment 2 Eike Rathke 2015-06-17 08:41:07 UTC
Instead of attaching a complete file, could you please create a diff of your changes against the original file? If possible we'd also prefer it submitted as a commit change to our gerrit instance, see https://wiki.documentfoundation.org/Development/gerrit but that's not strictly necessary if you're not familiar with git and develop tools and such.

In any case we'll need your license agreement, apparently we don't have it on file, could you please send us a blanket statement that you contribute all your past and future patches under the MPLv2 and LGPLv3+ licenses? Best on the dev mailing list libreoffice@lists.freedesktop.org so we can link to it from https://wiki.documentfoundation.org/Development/Developers

Something like this does nicely:

All of my past & future contributions to LibreOffice may be
licensed under the MPLv2/LGPLv3+ dual license.

Best use Subject: <your full name> license statement

Sorry for the inconvenience and thank you for cooperating :-)
Comment 3 Robinson Tryon (qubit) 2016-08-04 23:45:04 UTC
(In reply to kinfe from comment #0)
> this is modified VCL.xcu file including my language,Tigrigna, default fonts

Hi kinfe/Eike,
Any update regarding these files? In the past year have we merged any default fonts for Tigrigna language (these files or others) ?

As this bug has been dormant for over a year, I'll toss it into NEEDINFO and await further info. If the underlying issue has been resolved, let's close this bug.
Comment 4 Eike Rathke 2016-08-05 09:18:37 UTC
No changes in officecfg/registry/data/org/openoffice/VCL.xcu regarding 'ti' Tigrigna.
Comment 5 QA Administrators 2017-03-01 10:41:33 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-03-28 08:13:32 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20170328